@media only screen and (max-width: 600px) {
    body {
        margin-top: 80px;
    }
    .header {
        background-color: #fff;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1000000;
        padding: 10px;
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
          transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    }
    .header .logo {
        width: 200px  !important;
        min-width: 200px !important;
        min-height: 80px;
        height: 80px;
        background-image: url(../images/logo-mobile.svg);
        background-repeat: no-repeat;
        background-position: center left;
        background-size: auto 100%;
    }
    .header .btn-burger-menu {
        display: block;
        float: right;
        margin-top: -55px;
        padding: 10px;
        background-color: #fff;
        border-radius: 3px;
        cursor: pointer;
    }
    .header .btn-burger-menu.active {
        background-color: #114a8a;
        color: #fff;
    }
    .header .menu {
        display: none;
        text-align: left;
        margin: 0;
        padding: 0;
        margin-top: 20px;
        background-color: #f9f9f9;
        border-radius: 5px;
        border: 1px solid #eee;
        margin-bottom: 10px;
    }
    .header .menu li {
        display: block;
        margin: 0;
        padding: 0;
    }
    .header .menu li a {
        display: block;
        text-align: left;
        margin: 0;
        padding: 0;
        line-height: normal !important;
        padding: 12px;
        padding-top: 15px;
        padding-bottom: 15px;
        color: #444;
        border-top: 1px solid #eee;
    }
    .header .menu li:first-child a {
        border-radius: 5px 5px 0px 0px;
        border-top: 0;
    }
    .header .menu li:last-child a {
        border-radius: 0px 0px 5px 5px;
    }
    .banner2 h1 {
        line-height: 120px;
        margin: 0;
        padding: 0;
        font-size: 20px;
        white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
    }

    #covid-19-stats {
        margin-top: 20px;
    }
    footer .copyright {
        margin-top: 20px;
        text-align: center;
    }
    footer .social {
        text-align: center;
        margin-top: 20px;
    }
    footer h6 {
        margin-top: 20px;
    }
    .products .equal {
        display: block;
      flex-wrap: nowrap;
    }
    .product .description {
        height: auto;
        min-height: none;
        max-height: none;
        overflow: visible;
    }
    #btn-cart-mobile {
        float: right;
        padding: 10px;
        margin-top: -56px;
        margin-right: 50px;
        display: block;
    }
    #btn-cart-desktop {
        display: none;
    }
    .toast {
        right: 0px;
        left: 0;
        min-width: 100vw;
        position: fixed;
        bottom: -12px;
        border-radius: 3px 3px 0px 0px;
        z-index: 9999999;
    }
}
@media (pointer: coarse) and (hover: none) {
  .banner {
    background: url(../images/coverr-panning-shot-of-disinfectants-1583824197871.jpg) black no-repeat center center scroll;
    background-size: cover;
  }
  .banner video {
    display: none;
  }
    .banner2 {
        margin-top: 100px;
    }
}